<?php
namespace app\user\controller;
use app\common\controller\Ueditor;
use think\Controller;
/**
* 上传
*/
class Upload extends Base
{
	public function upload()
	{
		if(!config('app.upload.uploadonoff')) return ['state' => '上传接口关闭'];
		$Comupload = new Ueditor();
		$Comupload->upload();
	}
}